local fn = _gn(0xA7C6854BB5A4192A)
--- _TASK_DISEMBARK_VEHICLE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskDisembarkVehicle(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
